Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5441 - Ispell-(swedish|noweigan|otherlangueges) files don't get installed.
Summary: Ispell-(swedish|noweigan|otherlangueges) files don't get installed.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ispell
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-29 20:05 UTC by lasse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-01 18:58:30 UTC


Attachments (Terms of Use)

Description lasse 1999-09-29 20:05:12 UTC
Ive trued to install ispell-files for Swedish and Norweigan.

The rpm installations succeeds and if i query the packages
rpm tells my it has installed them but the the
/usr/lib/ispell directory does not contain the
files?

I've installed the rps on a RedHat 6.0 system
and not on a plain rawhide dist. This shouldn't
cause the problem though. (Or maybe it should?)

Comment 1 Jeff Johnson 1999-10-01 18:58:59 UTC
These packages all contain locale specific files (i.e. %lang(xx)
markers in the spec file).

Reinstall the packages with a LINGUAS= or LANG= variable to install
the files. For example
	LANG=sv_SE:sv:no_NO:no rpm -U ispell*
will install Swedish and Norwegian locale specific files.

FWIW, LANG=all should install all locale specific files.


Note You need to log in before you can comment on or make changes to this bug.